.menull{    
    font: 12px Arial,sans-serif;
    font-weight: bold;    
    padding-right: 0px;
    float:right;
    width:auto;
    margin-left: 10px;
    margin-top: -10px;
}
.menull ul{
    float:left;
    width:100%;
    padding:0px;
}
.menull ul li{
    float:left;
    position:relative;
    list-style:none;
    
}
.menull ul li ul li{
    padding:0px;
    float:none;
    margin: 0 0 0 0px; 
    text-align: left;   
}
.menull ul li ul{
    display: none;
    right:  -6px;
    position: absolute;
    top:28px;
    width:170px;
     border-radius: 6px;  
    -moz-border-radius: 6px;  
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    background: #fff;
    border: 1px solid #ccced4;
    padding-top: 10px;
    padding-bottom: 10px;
}
.active ul{
    display:block !important; 

}
.active ul:before{
    border-bottom: 6px solid #ccced4;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: "";
    right: 10px;
    position: absolute;
    top: -6px;
}
.active ul:after{
    border-bottom: 6px solid #FFFFFF;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: "";
    right: 10px;
    position: absolute;
    top: -6px;
}
.active a{
    color: #999999;
    float: none;

}
.active ul a:hover{
background: #4c89c9;  
    color: #fff;  
}
.active ul a{
    display: block;  
    text-decoration: none;  
    padding-bottom: 10px;
    padding-top: 10px; 
    padding-left: 15px; 
    color: #888;
    border: 0 !important;
    box-shadow: 0 0 0 #CCCCCC;
}
.imgCon{
    border: 0px;
    background-image: url(../imagenes/configHr.png);
    width: 20px;
    height: 20px;
    -webkit-transition: -webkit-transform 1s ease-out;
 -moz-transition: -moz-transform 1s ease-out;
 transition: transform 1s ease-out;
}
.imgCon:hover{
    border: 0px;
    background-image: url(../imagenes/configHr.png);   
}
.imgCon:active{
     -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
     transform: rotate(360deg);
}
.active .imgCon{
    border: 0px;
    background-image: url(../imagenes/configHr.png);
}

.menuOp{
    font: 11px Arial,sans-serif;
    font-weight: bold;    
    padding-right: 0px;
    float:right;
    width:auto;
    margin-left: 10px;
    margin-top: -13px;
}
.menuOp ul{
    float:left;
    width:100%;
    padding:0px;
}
.menuOp ul li{
    float:left;
    position:relative;
    list-style:none;
    
}
.menuOp ul li ul li{
    padding:0px;
    float:none;
    margin: 0 0 0 0px; 
    text-align: left;   
}
.menuOp ul li ul{
    display: none;
    right:  -6px;
    position: absolute;
    top:28px;
    width:400px;
     border-radius: 6px;  
    -moz-border-radius: 6px;  
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    background: #fff;
    border: 1px solid #ccced4;
    padding-top: 10px;
    padding-bottom: 10px;
}
.imgOp{
    border: 0px;
    background-image: url(../imagenes/configHr.png);
    width: 15px;
    height: 15px;
}
.imgOp:hover{
    border: 0px;
    background-image: url(../imagenes/configHr.png);
    width: 15px;
    height: 15px;

}
.active .imgOp{
    border: 0px;
    background-image: url(../imagenes/configHr.png);
}
#menuOp{
    font: 11px Arial,sans-serif;
    font-weight: bold;    
    padding-right: 0px;
    float:right;
    width:auto;
    margin-left: 10px;
    margin-top: -13px;
}
#menuOp ul{
    float:left;
    width:100%;
    padding:0px;
}
#menuOp ul li{
    float:left;
    position:relative;
    list-style:none;
    
}
#menuOp ul li ul li{
    padding:0px;
    float:none;
    margin: 0 0 0 0px; 
    text-align: left;   
}
#menuOp ul li ul{
    display: none;
    right:  -6px;
    position: absolute;
    top:28px;
    width:160px;
     border-radius: 6px;  
    -moz-border-radius: 6px;  
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    background: #fff;
    border: 1px solid #ccced4;
    padding-top: 10px;
    padding-bottom: 10px;
}